prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavcodec
Description: Libav codec library
Version: 56.1.0
Requires: libavutil >= 54.3.0
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavcodec -lws2_32 -lvpx -lvpx -lopenjpeg -DOPJ_STATIC -lmp3lame -lgsm -lm -lz -lpsapi -ladvapi32 -lshell32
Libs.private: 
Cflags: -I${includedir}
